@media (orientation:portrait) and (max-width: 800px) {
  .hidden{display: none;}

  nav{
    height: 3rem;
    padding: 5px;
  }

  nav ul {
  gap: 4rem;
  display: flex;
  flex-direction: row;
}

.presentation{
  width: 98%;
  padding-top: 1rem;
}

.overlay img{
  width: 70%;
}

.headline{
  height: 3rem;
  margin-top: 1rem;
}

.headline p{
  font-size: 1.5em;
}

.list-button{
  padding: 5px 20px;
}
}